/**
 * @file
 * Surcharges visuelles pour le site JP (descartesunderwriting.jp).
 *
 * Ce fichier permet de modifier les couleurs, polices, espacements
 * et autres elements visuels specifiques au site Japon sans toucher
 * au theme parent webui.
 */

header #main-item {
  margin-left: 16px;
}

#hero p b {
  font-weight: 700;
}

#lists #grey1 a.bloc-office {
  display: block;
}

.toggle-cards.hidden {
  display: none;
}

#accordionsbis + #testimonials .slider-progress-tes {
 margin-bottom: 0;
}

.mainmenu.is--burger .submenu {
  padding-top: 15px;
}

@media (max-width: 1203px) {
  header #main-item {
    display: none;
  }

  #hero {
    padding-bottom: 1px;
  }

  #hero .col--2x + p {
    margin-bottom: 35px;
  }

  #video + #accordions {
    padding-bottom: calc(80px - var(--webui-gutter));
  }
}

@media (max-width: 767px) {
  #lists .mg-space {
    margin-bottom: calc(var(--webui-gutter) * 2);
  }
}